  Alexandre Oliva  <oliva@dcc.unicamp.br>

	* libraries/clib/awt/X/clr.c (fillUpColorCube): use bcopy if
	memmove is not available

Index: libraries/clib/awt/X/clr.c
===================================================================
RCS file: /home/cvspublic/kaffe/libraries/clib/awt/X/clr.c,v
retrieving revision 1.4
diff -u -r1.4 clr.c
--- libraries/clib/awt/X/clr.c	1998/09/08 22:27:13	1.4
+++ libraries/clib/awt/X/clr.c	1998/09/09 01:29:16
@@ -13,6 +13,11 @@
 #include <limits.h>
 #include <math.h>
 
+#if !HAVE_MEMMOVE
+/* use bcopy instead */
+#define memmove(to,from,size) bcopy((from),(to),(size))
+#endif
+
 
 #define CLR_DIST 8.0
 
